.Corps_Texte_Articles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; font-weight: normal; color: #000099; white-space: normal; clip:   rect(   )}
.Titre_Articles {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #000099; background-color: #FFFFFF}
a {  }
a {  font-family: Arial, Helvetica, sans-serif}
a {  font-size: 12px; font-style: italic}
.Sous_titre {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #000099}
